.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.260800px;}
._5{margin-left:-6.911200px;}
._2{margin-left:-3.188800px;}
._1{margin-left:-1.224000px;}
._0{width:1.337600px;}
._4{width:14.256000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:22.650327px;}
.y2{bottom:23.311873px;}
.y3{bottom:34.424435px;}
.yf{bottom:71.665946px;}
.ye{bottom:84.787515px;}
.yd{bottom:97.909084px;}
.yc{bottom:116.565611px;}
.yb{bottom:130.624435px;}
.ya{bottom:144.683258px;}
.y9{bottom:157.804827px;}
.y8{bottom:170.926395px;}
.y7{bottom:184.047964px;}
.y6{bottom:202.704492px;}
.y27{bottom:473.766888px;}
.y3b{bottom:475.412083px;}
.y26{bottom:492.511986px;}
.y3a{bottom:494.157181px;}
.y25{bottom:511.257084px;}
.y39{bottom:512.902279px;}
.y24{bottom:530.002182px;}
.y38{bottom:531.647377px;}
.y23{bottom:548.747280px;}
.y37{bottom:550.392475px;}
.y22{bottom:567.492378px;}
.y36{bottom:569.137573px;}
.y21{bottom:586.237476px;}
.y35{bottom:587.882671px;}
.y20{bottom:604.982575px;}
.y1f{bottom:623.727673px;}
.y1e{bottom:642.472771px;}
.y34{bottom:648.512754px;}
.y1d{bottom:661.217869px;}
.y33{bottom:667.257852px;}
.y1c{bottom:679.962967px;}
.y32{bottom:686.002950px;}
.y31{bottom:704.748048px;}
.y1b{bottom:707.564030px;}
.y30{bottom:723.493146px;}
.y2f{bottom:742.238244px;}
.y2e{bottom:760.983342px;}
.y1a{bottom:766.098879px;}
.y2d{bottom:779.728440px;}
.y19{bottom:784.843977px;}
.y2c{bottom:798.473538px;}
.y18{bottom:803.589075px;}
.y2b{bottom:817.218636px;}
.y17{bottom:831.190139px;}
.y2a{bottom:835.963734px;}
.y29{bottom:854.708832px;}
.y28{bottom:873.453930px;}
.y16{bottom:883.862771px;}
.y15{bottom:900.733359px;}
.y40{bottom:908.934339px;}
.y14{bottom:917.603947px;}
.y3f{bottom:927.679437px;}
.y13{bottom:934.474535px;}
.y3e{bottom:946.424535px;}
.y12{bottom:951.345124px;}
.y3d{bottom:965.169633px;}
.y11{bottom:968.215712px;}
.y3c{bottom:983.914731px;}
.y10{bottom:985.086300px;}
.y4{bottom:1021.821850px;}
.y5{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h3{height:17.304000px;}
.h6{height:20.188000px;}
.h4{height:25.956000px;}
.h8{height:28.840000px;}
.h9{height:34.608000px;}
.h5{height:37.492000px;}
.h7{height:45.440000px;}
.h2{height:46.144000px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x5{left:39.851766px;}
.x4{left:44.279827px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.051059pt;}
._5{margin-left:-5.899100pt;}
._2{margin-left:-2.721821pt;}
._1{margin-left:-1.044753pt;}
._0{width:1.141717pt;}
._4{width:12.168301pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:19.333333pt;}
.y2{bottom:19.898000pt;}
.y3{bottom:29.383200pt;}
.yf{bottom:61.170933pt;}
.ye{bottom:72.370933pt;}
.yd{bottom:83.570933pt;}
.yc{bottom:99.495333pt;}
.yb{bottom:111.495333pt;}
.ya{bottom:123.495333pt;}
.y9{bottom:134.695333pt;}
.y8{bottom:145.895333pt;}
.y7{bottom:157.095333pt;}
.y6{bottom:173.019733pt;}
.y27{bottom:404.386800pt;}
.y3b{bottom:405.791067pt;}
.y26{bottom:420.386800pt;}
.y3a{bottom:421.791067pt;}
.y25{bottom:436.386800pt;}
.y39{bottom:437.791067pt;}
.y24{bottom:452.386800pt;}
.y38{bottom:453.791067pt;}
.y23{bottom:468.386800pt;}
.y37{bottom:469.791067pt;}
.y22{bottom:484.386800pt;}
.y36{bottom:485.791067pt;}
.y21{bottom:500.386800pt;}
.y35{bottom:501.791067pt;}
.y20{bottom:516.386800pt;}
.y1f{bottom:532.386800pt;}
.y1e{bottom:548.386800pt;}
.y34{bottom:553.542267pt;}
.y1d{bottom:564.386800pt;}
.y33{bottom:569.542267pt;}
.y1c{bottom:580.386800pt;}
.y32{bottom:585.542267pt;}
.y31{bottom:601.542267pt;}
.y1b{bottom:603.945867pt;}
.y30{bottom:617.542267pt;}
.y2f{bottom:633.542267pt;}
.y2e{bottom:649.542267pt;}
.y1a{bottom:653.908667pt;}
.y2d{bottom:665.542267pt;}
.y19{bottom:669.908667pt;}
.y2c{bottom:681.542267pt;}
.y18{bottom:685.908667pt;}
.y2b{bottom:697.542267pt;}
.y17{bottom:709.467733pt;}
.y2a{bottom:713.542267pt;}
.y29{bottom:729.542267pt;}
.y28{bottom:745.542267pt;}
.y16{bottom:754.426800pt;}
.y15{bottom:768.826800pt;}
.y40{bottom:775.826800pt;}
.y14{bottom:783.226800pt;}
.y3f{bottom:791.826800pt;}
.y13{bottom:797.626800pt;}
.y3e{bottom:807.826800pt;}
.y12{bottom:812.026800pt;}
.y3d{bottom:823.826800pt;}
.y11{bottom:826.426800pt;}
.y3c{bottom:839.826800pt;}
.y10{bottom:840.826800pt;}
.y4{bottom:872.182667pt;}
.y5{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h3{height:14.769941pt;}
.h6{height:17.231598pt;}
.h4{height:22.154912pt;}
.h8{height:24.616569pt;}
.h9{height:29.539883pt;}
.h5{height:32.001540pt;}
.h7{height:38.785607pt;}
.h2{height:39.386510pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x5{left:34.015733pt;}
.x4{left:37.795333pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.x2{left:700.856933pt;}
}
